﻿div.sub_menu {
width: 214px;
font-family: '굴림''돋움''dotum';
font-size: 12px;
line-height: 27px;
background-image: url('/menu/sub_menu/images/sub_menu_bg.png');
position:relative;
}

div.sub_menu div.title2 {
float: left;
color: #fff;
font-size: 15px;
font-weight: bold;
margin-top: 30px;
width: 194px;
}

div.sub_menu div.title3 {
width: 194px;
float: left;
color: #fff;
font-size: 25px;
font-weight: bold;
}


div.sub_menu div.button a{
float: left;
width: 194px;
height: 25px;
text-align: left;
text-decoration: none;
color: #fff;
}

div.sub_menu div.button a:hover{
float: left;
width: 194px;
height: 25px;
color: #fff;
font-weight: bold;
text-decoration: none;
text-align: left;
background-image: url('/menu/sub_menu/images/sub_menu_bg2.png');
}

div.leftBanner {margin:6px 0 6px 0;}